.soyParrilheiro {
    flex-direction: column;
    width: 100%;
    margin-bottom: 3rem;
}

.camada {
    width: 80%;
    position: relative;
}
.camadaContainer {
    max-height: 25vh;
    height: 100%;
}
.churrascoImg {
    width: 100%;
    height: 100%;
    max-height: 25vh;

}

.carimboImg {
    width: 26%;
    position: relative;
    bottom: 4rem;
    right:4rem ;
}

.soyParrilheiroContainer {
    width: 100%;
    padding: 0 2rem;
    flex-direction: column;
    align-items: center;
}

.soyParrilheiroContainer img {
    width: 100%;
    margin: 2rem 0;
}


@media(min-width: 730px) {
    .soyParrilheiro {
        flex-direction: row;
        font-size: 0.9rem;
    }
    .camadaContainer {
        max-height: initial;
        height: 100%;
    }
    .soyParrilheiro div{
        width: 50%;
    }
    .soyParrilheiroContainer img {
        width: 100%;
        margin: 2rem 0;
    }
    .churrascoImg{
        width: 180%;
        max-height: initial;
    }
    .carimboImg {
        top: -26%;
        left: -40%;
        width: 48%;
    }
    .soyParrilheiroContainer{
        text-align: justify;
        align-items: flex-start;
        padding: 0;
    }
    .soyParrilheiroContainer img {
        width: 60%;
    }
    .soyParrilheiroContainer p {
        width: 60%;
    }
}